Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1246749 - nodejs-got-4.1.1 is available
Summary: nodejs-got-4.1.1 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-got
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1243783 1245994 1249145 1249148 1249271 1249272 1251416 1251459
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-25 12:12 UTC by Upstream Release Monitoring
Modified: 2015-08-24 07:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-24 07:31:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-07-25 12:12:18 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.3.1-2.fc24
URL: https://github.com/sindresorhus/got

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-25 12:12:23 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-5HKgdK/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-5HKgdK/100.0%: No such file or directory

Comment 2 Upstream Release Monitoring 2015-07-27 12:12:36 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 3.3.1-2.fc24
URL: https://github.com/sindresorhus/got

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-07-27 12:12:40 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-SX8ZgW/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-SX8ZgW/100.0%: No such file or directory

Comment 4 Upstream Release Monitoring 2015-07-29 00:12:38 UTC
Latest upstream release: 4.1.1
Current version/release in rawhide: 3.3.1-2.fc24
URL: https://github.com/sindresorhus/got

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-07-29 00:12:43 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-wm9XcH/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-wm9XcH/100.0%: No such file or directory

Comment 6 Upstream Release Monitoring 2015-08-24 07:29:44 UTC
pnemade's nodejs-got-4.1.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=679405


Note You need to log in before you can comment on or make changes to this bug.